За Вашим запитом нічого не знайдено. - Сторінка 967

Всього оголошень
Сірий Хендай Санта Фе, об'ємом двигуна 2.2 л та пробігом 281 тис. км за 11200 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
11 200 $
501 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11200)) }} грн
Дизель 2.2 л.
Не вказана
281 тис. км
Київ
Перевірено за номером по базі МВС
AA2645HC
Офіційний Hyundai Santa Fe 2.2 CRDi, повний привід (4WD), 7 місць. Надійне та доглінуте сімейне авто. Просторий, комфортний та добре укомп...
Сірий Опель Астра, об'ємом двигуна 1.7 л та пробігом 300 тис. км за 3000 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
3 000 $
134 370 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3000)) }} грн
Дизель 1.7 л.
Ручна / Механіка
300 тис. км
Жмеринка
Перевірено за номером по базі МВС
AB9575KA
авто в доброму стані,документи в порядку,всі пит по тел
Синій Смарт Fortwo, об'ємом двигуна 0.6 л та пробігом 175 тис. км за 3300 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
3 300 $
147 807 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3300)) }} грн
Бензин 0.6 л.
Автомат
175 тис. км
Львів
Перевірено за номером по базі МВС
AA2133EH
Продам свою машинку, в гарному стані, салон сірого кольору, вкладень не потребує, машинка 2001 року!Панорамний дах! Тел0978228223
Чорний Міцубісі Аутлендер, об'ємом двигуна 2 л та пробігом 250 тис. км за 4500 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
4 500 $
201 465 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4500)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Ручна / Механіка
250 тис. км
Київ
Перевірено за номером по базі МВС
KA7155IK
Повний привід, газ новий євро 4 є чеки, кондиціонер заправлений і холодить, є підігріви сидінь, Гур, мотор після ремонту є всі чеки на це, к...
Чорний БМВ 5 Серія, об'ємом двигуна 2.5 л та пробігом 242 тис. км за 3005 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
3 005 $
134 533 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3005)) }} грн
Бензин 2.5 л.
Ручна / Механіка
242 тис. км
Калуш
( ОБМІН НЕ ЦІКАВИТЬ)(ТОРГ БІЛЯ АВТО НЕПОТРІБНО ПИСАТИ Я ТАКОЇ ДУМКИ ЯКЩО АВТО ЗІКАВИТЬ КРАЩЕ ЗАТЕЛЕФОНУЙТЕ Я З РАДІСТЮ ВАМ ВІДПОВІМ). п...
Зелений Субару Трібека, об'ємом двигуна 3 л та пробігом 155 тис. км за 9200 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
9 200 $
411 608 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9200)) }} грн
Бензин 3 л.
Автомат
155 тис. км
Чернігів
Перевірено за номером по базі МВС
CB3484BI
Авто в хорошем состоянии. Были подкрашены две двери и капот прошлым владельцем. Ходовая, двигатель не требует вложений. На трассе расход 10-...
Чорний Міцубісі Outlander Sport, об'ємом двигуна 2.4 л та пробігом 236 тис. км за 12200 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
12 200 $
546 194 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12200)) }} грн
Бензин 2.4 л.
Варіатор
236 тис. км
Кривий Ріг
Перевірено за номером по базі МВС
AE9162OT
Продам свій MITSUBISHI OUTLANDER SPORT випуску - листопад 2016р. Введений в експлуатацію у 2017 році. Комплектація SEL. Авто купувалося у кі...
Сірий Форд Фокус, об'ємом двигуна 1.56 л та пробігом 296 тис. км за 3999 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
3 999 $
179 195 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Дизель 1.56 л.
Ручна / Механіка
296 тис. км
Львів
Перевірено за номером по базі МВС
BC5341MH
ID: 54102 Ford Focus 2010 року випуску з дизельним двигуном об’ємом 1,6 л — це практичний та економний автомобіль для щоденного користуванн...
Сірий Мерседес ГЛС-Класс, об'ємом двигуна 2.93 л та пробігом 64 тис. км за 88999 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
88 999 $
3 981 815 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 88999)) }} грн
Дизель 2.93 л.
Автомат
64 тис. км
Мукачево
Перевірено за номером по базі МВС
AO1199CK
ОФІЦІЙНИЙ,Максимальний Mercedes-Benz GLS 400d 4MATIC на топовій комплектації Перший власник!Виїхав з салону у 23 році Авто у відмінному ста...
Сірий Сеат Cordoba, об'ємом двигуна 2 л та пробігом 192 тис. км за 5800 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
5 800 $
259 782 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5800)) }} грн
Газ/бензин 2 л.
Ручна / Механіка
192 тис. км
Львів
Перевірено за номером по базі МВС
BC2522BA
Ідеальний стан, масло з Німеччини 5w 30, бензин лише ОККО 95 пульс. Обслуговувався лише на сервісних СТО. Чистка інжектора регулярна. Заміна...
Зелений Фольксваген Пассат, об'ємом двигуна 1.8 л та пробігом 254 тис. км за 5500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
5 500 $
246 070 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5500)) }} грн
Бензин 1.8 л.
Ручна / Механіка
254 тис. км
Київ
Перевірено за номером по базі МВС
AA9139HA
Стан авто відповідає віку. По він-коду 2009 року. Куплялась в салоні у Києві у травні 2009 року. Я третій власник з серпня 2013 року, тоді п...
Чорний Хонда Аккорд, об'ємом двигуна 2.36 л та пробігом 230 тис. км за 10000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
10 000 $
447 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10000)) }} грн
Бензин 2.36 л.
Автомат
230 тис. км
Київ
Перевірено за номером по базі МВС
KA7787BH
Авто в гарному стані, все обслуговувалось вчасно хороша комплектація, двозонний клімат, Повний склопакет, підігрів синіть передніх та задні...